# VITE_APP_DOMAIN_DEV=cloud.choozmo.com # 正式
# VITE_APP_DOMAIN_DEV=dev.cloud.choozmo.com # 測試
VITE_APP_DOMAIN_DEV=192.168.192.17 # 本地端測試用
# VITE_APP_DOMAIN_DEV=192.168.192.252 # 測試
# VUE_APP_DOMAIN_DEV=local.dockertoolbox.tiangolo.com
# VUE_APP_DOMAIN_DEV=localhost.tiangolo.com
# VUE_APP_DOMAIN_DEV=dev.ai-anchor.com
VITE_APP_DOMAIN_STAG=stag.ai-anchor.com
VITE_APP_DOMAIN_PROD=cloud.choozmo.com
VITE_APP_NAME=AI anchor
# VITE_APP_ENV=dev # 本地
VITE_APP_ENV=production # 正式
# VUE_APP_ENV=staging
# VUE_APP_ENV=production
